body {
font-family:calibri, mycalibri;
background-color:#222233;
}

@font-face
{
font-family: mycalibri;
src: url('CALIBRI.TTF'),
     url('mycalibri.eot'); /* IE9+ */
}

@font-face
{
font-family: mycalibri;
src: url('calibri_bold.ttf');
font-weight:bold;
}

div.wide {
margin:50px;
background-color:#dddddd;
border-radius:50px;
padding: 25px;
position:relative;
top:50px;
text-align:center;
}

table{
border-spacing: 7px;
margin:auto;
border: none;
}

td.main {
width:200px;
text-align:left;
vertical-align:top;
background-image:url('bg_transparent50.png');
padding:5px;
}

tr#data
{
font-size:11px;
color:white;
}

/* table.zon {
border-collapse:collapse;
width:210px;
margin:0px;
padding:0px;
border:none;
} */

/* td.zon {
text-align:left;
width:150px;
padding:0px;
}

td.tid {
text-align:right;
width:70px;
padding:0px;
} */

img {
border: none;
}

p {
font-size:12pt;
font-weight:normal;
margin: 10px;
}

/* .frm{
font-size:14pt;
text-align:center;
text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
} */

.foto {
text-align:center;
}

.pw {
text-align:center;
font-size:36pt;
}

h2 {
font-size:25px;
text-align:left;
margin-top:0px;
margin-bottom:0px;
margin-right:0px;
margin-left:0px;
}

h2.rubrik {
font-weight:normal;
}

h1 {
font-size:60px;
font-weight:bold;
color:#000000;
margin:0px;
text-align:center;
text-shadow: 10px 10px 20px #000000;
filter: shadow(color=#000000, direction=135);
}


h1.max {
font-size:90px;
font-weight:bold;
text-align:center;
margin:0px;
padding:0px;
text-shadow: 10px 10px 20px #000000;
}


a {
text-decoration:none;
}

a:hover {
text-decoration:underline;
}
